﻿.sitemap {padding: 30px 0; }
.sitemap .column { background: #f8f8f8; padding: 10px 30px; border-radius: 10px 10px 0 0; font-size: 22px; border-bottom: 1px solid #ddd; border-top: 2px solid #CC0000; font-weight: bold; }
.sitemap .content { background: #f8f8f8; margin-bottom: 30px; padding: 0 30px 10px 30px; border-radius: 0 0 10px 10px; display: flex; }
.sitemap .content  { padding-top: 20px; }
.sitemap .content  li { font-size: 15px; color: #333; line-height: 36px; float: left; width: 130px; border-radius: 5px; text-align: center; background: #ffffff; margin-right: 14px; margin-bottom: 14px; transition: all .2s; }
.sitemap .content  li a { display: block; }
.sitemap .content  li:hover { color: #ffffff; background: #0099FF; font-size: 16px; }
.sitemap .content  li a:hover { color: #ffffff;}
.sitemap .content  li:nth-child(8n) { margin-right: 0; }

.sitemap .item { background: #fff; margin-bottom: 30px; padding: 0 30px 10px 30px; border-radius: 0 0 10px 10px; }
.sitemap .item ul { padding-top: 20px; display: flex; flex-wrap: wrap; justify-content: flex-start; }
.sitemap .item ul li { font-size: 15px; color: #333; line-height: 36px; float: left; width: 130px; border-radius: 5px; text-align: center; background: #f9f9f9; margin-right: 14px; margin-bottom: 14px; transition: all .2s; }
.sitemap .item ul li a { display: block; }
.sitemap .item ul li:hover { color: #ffffff; background: #0099FF; font-size: 16px; }
.sitemap .item ul li a:hover { color: #ffffff;}
.sitemap .item ul li:nth-child(8n) { margin-right: 0; }
.sitemap .item p { background: #fff; padding-top: 20px; font-size: 18px; color: #c37500; }